<template>
  <section class="columns slide mini-bulle-droite big-bulle-gauche">
    <article class="column ">
      <img class="pos3" src="/nouveaute/nouveaute-groupe-personnage.svg" width="430" alt="image personnage" />
    </article>
    <article class="column is-narrow">
      <label class="label">Nouveauté</label>
      <h1>
        Vous pouvez
        <b
          >créer<br />
          des groupes de pax</b
        ><br />
        pour simplifier la gestion<br />
        des participants.
      </h1>
      <b-button
        class="mt-button is-size-8 has-text-weight-semibold"
        type="is-primary"
        native-type="button"
        @click="$emit('next')"
      >
        découvrir
      </b-button>
      <br />
      <br />
    </article>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide5',
};
</script>

<style scoped>
.slide {
  align-items: center;
}

.pos3 {
  margin: 6rem 0 6rem 7rem;
}

.column {
  position: relative;
}

@media screen and (max-width: 768px) {
  .pos3 {
    display: none;
  }
}
</style>
